## sage-extension 1.4.3

=== debian/changelog ===
sage-extension (1.4.3-5) unstable; urgency=low

  * Rename source package name to sage-extension.
  * Use mozilla-devscripts 0.16 and cdbs.
  * Add myself to uploaders.
  * Add Vcs-Browser and Vcs-Git links.
  * Refer to versioned license files.
  * Mention Iceweasel in description.
  * Update Homepage.
  * Bump Standards-Version to 3.8.4.
  * Drop unused patches (default_nohtml.patch, iceweasel20.patch,
    xss_fix.patch).
  * Switch to 3.0 (quilt) source format and use quilt as patch system.
  * Drop debian/chrome.manifest and debian/Uninstall.
  * Rename binary package from firefox-sage to xul-ext-sage according to
    new policy.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 28 Jan 2010 18:03:18 +0100

firefox-sage (1.4.3-4) unstable; urgency=medium

  * Make cleanHref in security patch stricter to avoid
    another potential exploit. (Medium urgency)
  * Review remainder of code, with inline comments

 -- Alan Woodland <awoodland@debian.org>  Sun, 13 Dec 2009 17:23:54 +0000

firefox-sage (1.4.3-3) unstable; urgency=high

  * Fix two security bugs:
    - Setting urgency=high, this vulnerability allowed remote
      exploitation, without any user interaction.
    - CVE-2009-4102 Cross Domain Scripting vulnerability. 
      Don't trust HTML in titles, descriptions. Don't allow
      'strange' (i.e. javascript:, data:) URLs in Links.
    - CVE-2006-4712 (Regression), some of the old test cases
      no longer passed due to problem with htmlToText.
    - Closes: #559267

 -- Alan Woodland <awoodland@debian.org>  Sun, 06 Dec 2009 18:03:44 +0000

firefox-sage (1.4.3-2) unstable; urgency=low

  [ Andrea Veri ]
  * debian/control:
    - Standards-version bumped to latest 3.8.3,
      and debhelper to level 7.
    - Maintainer has been set to Mozilla Extension Packaging
      Team <pkg-mozext-maintainers@lists.alioth.debian.org>
    - added myself under Uploaders field together with Alan.
    - added homepage field pointing it to the right project's
      homepage.
  * debian/compat:
    - bumped to level 7 after moving debhelper to level 7.

  [ Alan Woodland ]
  * Added DM-Upload-Allowed
  * debian/rules s/dh_clean -k/dh_prep/

 -- Alan Woodland <awoodland@debian.org>  Tue, 15 Sep 2009 19:51:54 +0100

firefox-sage (1.4.3-1) unstable; urgency=low

  * Updated to new upstream version 1.4.3
  * Ack NMU (no bug report/diff supplied)
  * Update to standards 3.8.2 (no changes needed)

 -- Alan Woodland <awoodland@debian.org>  Sat, 25 Jul 2009 20:23:31 +0100

firefox-sage (1.4.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release compatible with Iceweasel 3.0. (Closes: #496704)
  * debian/watch: Update for a currently working mirror. (Closes: #450148)

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 31 Aug 2008 17:29:03 -0430

firefox-sage (1.3.10-2) unstable; urgency=low

  * Moving 1.3.10 into unstable now.

 -- Alan Woodland <awoodland@debian.org>  Thu, 19 Apr 2007 15:25:56 +0100

firefox-sage (1.3.10-1) experimental; urgency=low

  * New upstream release (Closes: #409031)
  * Re-enabling HTML mode, given new upstream code. (Closes: #389523)
  * New upstream release should end security issues (Closes: #399170)
  * No longer need to apply Iceweasel/Firefox patch.
  * New patch to make HTML mode not be default.
  * Uploading to experimental - would like to wait until after Etch 
    for more feedback after re-enabling HTML mode.

 -- Alan Woodland <awoodland@debian.org>  Sun, 11 Feb 2007 19:23:55 +0000

firefox-sage (1.3.6-5) unstable; urgency=low

  * Removed files from /usr/lib/firefox to fix possible iceweasel 
    upgrade problems

 -- Alan Woodland <awoodland@debian.org>  Thu, 11 Jan 2007 13:05:42 +0000

firefox-sage (1.3.6-4) unstable; urgency=low

  * Adding support for iceweasel. 

 -- Alan Woodland <awoodland@debian.org>  Tue, 21 Nov 2006 21:34:33 +0000

firefox-sage (1.3.6-3) unstable; urgency=low

  * HTML is nolonger permitted in RSS feeds. Fixed a bug whereby HTML
    could be injected into output even if HTML option was turned off.
    Fixed: (Closes: #388149)
      CVE-2006-4711
      CVE-2006-4712
   

 -- Alan Woodland <awoodland@debian.org>  Tue, 19 Sep 2006 19:14:12 +0100

firefox-sage (1.3.6-2) unstable; urgency=low

  * Fixed Build-Depends. (Closes: #387077)

 -- Alan Woodland <awoodland@debian.org>  Tue, 12 Sep 2006 09:10:35 +0100

firefox-sage (1.3.6-1) unstable; urgency=low

  * Initial release. (Closes: #350207)

 -- Alan Woodland <awoodland@debian.org>  Sun,  3 Sep 2006 15:25:39 +0100
