=== debian/control ===
Source: sage-extension
Section: web
Priority: optional
Maintainer: Mozilla Extension Packaging Team <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Alan Woodland <awoodland@debian.org>,
           Andrea Veri <and@debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Homepage: http://sagerss.com/
Standards-Version: 3.8.4
DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/sage-extension.git;a=summary
Vcs-Git: git://git.debian.org/pkg-mozext/sage-extension.git

Package: xul-ext-sage
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: firefox-sage (<< 1.4.3-5)
Description: Lightweight RSS and Atom feed reader for Iceweasel/Firefox
 Sage is a Iceweasel/Firefox extension that reads RSS (2.0, 1.0, 0.9x) and Atom
 feeds. It integrates with the "Live bookmark" feature of Iceweasel/Firefox.
 .
 Sage has highly customizable rendering via the use of style sheets. It
 also features feed discovery, and RSS search engine integration.

Package: firefox-sage
Architecture: all
Depends: xul-ext-sage, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the firefox-sage to the new xul-ext-sage package.
 You can remove it safely.
