## sage-extension 1.4.12

=== debian/changelog ===
sage-extension (1.4.12-3) unstable; urgency=low

  * debian/patches/bump_max_version.patch:
    - refreshed for getting back compatibility with
      Firefox/Iceweasel 9. We'll use '*' as max_version,
      this extension didn't have any particular breakage in
      the past and it's known to work fine even on the next
      iceweasel's releases. Anyway the max_version check
      will probably go away with iceweasel 10, so all extensions
      will be compatible by default, thus no more max_version's
      bumps will be required for the extensions to work as
      expected. (Closes: #653289)

 -- Andrea Veri <and@debian.org>  Tue, 27 Dec 2011 00:36:57 +0100

sage-extension (1.4.12-2) unstable; urgency=low

  * bump_max_version.patch:
    - updated to make sage working again even on latest
      iceweasel's releases.
  * debian/control:
    - added xpi:break field into Breaks.
  * debian/copyright: 
    - refreshed and made it compliant to DEP5. Removed
      BSD-License bits since the sha1.js file it's no more
      there on upstream's sources.

 -- Andrea Veri <and@debian.org>  Thu, 13 Oct 2011 13:19:16 +0200

sage-extension (1.4.12-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - new_xss_fix.patch removed. Fix has been imported
      upstream. See http://code.google.com/p/sage/issues/detail?id=2
      as a reference. 
    - Refreshed disable_encoded_content.patch and added
      bump_max_version.patch, sage should now work correctly on iceweasel6.0.
  * debian/control:
    - Bumped Standards-Version to latest 3.9.2.

 -- Andrea Veri <and@debian.org>  Tue, 16 Aug 2011 23:22:31 +0200

sage-extension (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh new_xss_fix.patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 13 Feb 2010 17:35:23 +0100
