=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Mozilla Extension Packaging Team <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Alan Woodland <awoodland@debian.org>,
-           Andrea Veri <and@debian.org>,
-           Benjamin Drung <bdrung@ubuntu.com>
+           Andrea Veri <and@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
 Homepage: http://sagerss.com/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/sage-extension.git;a=summary
 Vcs-Git: git://git.debian.org/pkg-mozext/sage-extension.git
@@ -18,6 +17,7 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Replaces: firefox-sage (<< 1.4.3-5)
 Description: Lightweight RSS and Atom feed reader for Iceweasel/Firefox
  Sage is a Iceweasel/Firefox extension that reads RSS (2.0, 1.0, 0.9x) and Atom
