=== debian/watch ===
version=3
http://releases.mozilla.org/pub/mozilla.org/addons/77/sage-([\d\.]+)-[^-]*.xpi
