## sage-extension 1.5.2

=== debian/changelog ===
sage-extension (1.5.2-2) unstable; urgency=low

  * Team upload
  * Actually upload this non-beta version to unstable

 -- David Prévot <taffit@debian.org>  Sun, 08 Sep 2013 17:34:01 -0400

sage-extension (1.5.2-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 1.5.2 (Closes: #720868)
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 08 Sep 2013 15:52:43 -0400

sage-extension (1.5.2~beta2-1) experimental; urgency=low

  * Team upload

  [ Benjamin Drung ]
  * debian/control: Remove DM-Upload-Allowed field.

  [ David Prévot ]
  * Imported Upstream version 1.5.2~beta2 (Closes: #708244)
  * Remove now useless versionning for mozilla-devscripts
  * Bump standards version to 3.9.4
  * Update Vcs- to canonical URI
  * Shorten synopsis
  * Drop transitional package
  * Update copyright to format 1.0
  * Convert to dh short rules
  * Fix watch, also track beta
  * Remove now useless version patch
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 19 Jul 2013 18:12:07 -0400
