=== debian/watch ===
version=3
options="uversionmangle=s/b/~beta/" \
https://ftp.mozilla.org/pub/mozilla.org/addons/77/sage-([\d\.]+\w*\d*)-[^-]*\.xpi debian xpi-repack
