## sage-extension 1.5.4

=== debian/changelog ===
sage-extension (1.5.4-2) unstable; urgency=medium

  * Team upload
  * Drop Iceweasel from description
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 11:00:26 -0400

sage-extension (1.5.4-1) unstable; urgency=medium

  * Team upload

  [ Peter Andrews ]
  * bump version for 1.5.4 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2016 21:18:13 -0400

sage-extension (1.5.2-3) unstable; urgency=medium

  * Team upload, to unstable
  * Adapt watch file for new amo scheme
  * Add upstream source for download
  * Document upstream VCS
  * Drop reference to version predating oldoldstable
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 22:29:22 -0400

sage-extension (1.5.2-2~deb7u1) wheezy; urgency=medium

  * Team upload
  * Upload compatible version with recent iceweasel to stable
    (Closes: #738678)

 -- David Prévot <taffit@debian.org>  Tue, 15 Apr 2014 09:08:14 -0400
