=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Andrea Veri <and@debian.org>
 Build-Depends: debhelper (>= 7), mozilla-devscripts
 Homepage: http://sagerss.com/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.7
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/sage-extension.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/sage-extension.git
 
@@ -17,10 +17,9 @@
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
-Replaces: firefox-sage (<< 1.4.3-5)
 Description: lightweight RSS and Atom feed reader
- Sage is a Iceweasel/Firefox extension that reads RSS (2.0, 1.0, 0.9x) and Atom
- feeds. It integrates with the "Live bookmark" feature of Iceweasel/Firefox.
+ Sage is a Firefox extension that reads RSS (2.0, 1.0, 0.9x) and Atom
+ feeds. It integrates with the "Live bookmark" feature of Firefox.
  .
  Sage has highly customizable rendering via the use of style sheets. It
  also features feed discovery, and RSS search engine integration.
