=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/sage/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/sage-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=dp-btn-\w+
http://sagerss.com/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/sage-(\d+.+)-fx.xpi
