## sage-extension 1.5.5

=== debian/changelog ===
sage-extension (1.5.5-1) unstable; urgency=medium

  * Team upload

  [ Peter Andrews ]
  * bump version for 1.5.5 release

  [ David Prévot ]
  * Use xz compression for sources
  * Remove Andrea Veri from Uploaders (Closes: #827973)
  * Use MPL-1.1 definition from /usr/share/common-licenses/
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Wed, 02 Aug 2017 15:24:36 -0400
