=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: web
 Priority: optional
 Maintainer: Mozilla Extension Packaging Team <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Alan Woodland <awoodland@debian.org>,
-           Andrea Veri <and@debian.org>
+Uploaders: Alan Woodland <awoodland@debian.org>
 Build-Depends: debhelper (>= 7), mozilla-devscripts
 Homepage: http://sagerss.com/
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/sage-extension.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/sage-extension.git
